Repocop reports by srpm

  rpm id test status message
blackbox-0.70.1-alt3.x86_64 altlinux-policy-debian-menu-is-deprecated warn package contains deprecated /usr/lib/menu/ files. Please, convert to .desktop files
blackbox-0.70.1-alt3.x86_64 checkbashisms experimental checkbashisms utility found possible bashisms in: /usr/bin/bsetbg-blackbox
blackbox-0.70.1-alt3.x86_64 rpm-filesystem-conflict-file-file warn Files /usr/share/icons/hicolor/16x16/apps/blackbox.png /usr/share/icons/hicolor/32x32/apps/blackbox.png /usr/share/icons/hicolor/48x48/apps/blackbox.png conflict with the package tatham-puzzles-20180227-alt1.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.

generated by repocop at Tue Oct 23 05:36:21 2018